.menu-navigation-basic {
    font-family: 'ROBOTO', sans-serif;
    text-align: center;
}

.menu-navigation-basic .menu-item{
    display: inline-block;
    padding: 7px 20px;
    margin: 0 -2px;
}

.menu-navigation-basic > a {
    letter-spacing: 2px;
    color:  #515151;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 auto;
    line-height: 2;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
}

.menu-navigation-basic > a:hover {
    color: #ffffff;
    background-color: #1E5572;
}

.menu-navigation-basic > a.selected {
    color:  #ffffff;
    background-color: #1E5572;
}

.slicknav_menu {
    display:none;
}

@media (max-width: 1470px) {
    .menu-navigation-basic{
        text-align: left;
    }
}

@media (max-width: 1280px) {
    .menu-navigation-basic .menu-item, .nav-second-item{
    	padding: 7px 10px;
    } 
}

@media (max-width: 1160px) {
    .menu-navigation-basic > a, .nav-second-item{
    	font-size: 16px;
        padding: 10px;
    }
    .social__wrapper{
    	right: 5px;
    }
    .social-icon{
    	margin: auto 4px;
    }
    
}

@media (max-width: 1023px) {
    .menu-navigation-basic{
        display:none;
    }

    .slicknav_menu {
        display:block;
    }
}
